## minetest-mod-animals 2.5.0

=== debian/changelog ===
minetest-mod-animals (2.5.0-3) unstable; urgency=medium

  * Add patch to fix a crash. (Closes: #877328)
  * Bump std-ver to 4.1.1.
  * Bump d/watch to version 4.
  * Enable mob_miner.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 08 Oct 2017 10:17:28 +0200

minetest-mod-animals (2.5.0-2) unstable; urgency=medium

  * Better d/copyright, mentioning the GPL-2+ fragment in the clownfish model.
  * Made the package Multi-Arch: foreign.
  * Push compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 27 Sep 2016 09:02:15 +0200

minetest-mod-animals (2.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #830705)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 11 Jul 2016 08:37:53 +0200
