=== debian/control ===
Source: minetest-mod-animals
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://github.com/sapier/animals_modpack
Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-animals.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-animals.git

Package: minetest-mod-animals
Architecture: all
Multi-Arch: foreign
Depends: minetest | minetest-server,
         minetest-mod-advspawning,
         minetest-mod-animalmaterials,
         minetest-mod-mobf-core (>= 2.5.1-3),
         ${misc:Depends}
Breaks: minetest-mod-mobf
Replaces: minetest-mod-mobf
Description: Minetest mod providing animals
 This minetest extension provides different kind of creatures,
 both animals and non-player-characters, like chicken, cow,
 clownfish, deer, guards, ostrich, shark, wolf, etc.
