=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm -f debian/minetest-mod-animals/usr/share/games/minetest/mods/animals/*/License.txt
