=== debian/watch ===
version=4
https://github.com/sapier/animals_modpack/tags .*/archive/([\d]+.[\d]+.[\d]+).tar.gz
